<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class CSV_Model extends CI_Model
{
 
   function Add_CSV_Data($data)
    {
        $this->db->insert('users',$data);
        
       if($this->db->affected_rows())
       {
            $this->load->model('Add_Client_Model');
            $data2=array();
            $data2['username']=$data['cid'];
            $data2['type']=$data['type'];
            if($this->Add_Client_Model->insert_data_list($data2))
                   {
                     return true;
                   }
       }

       else
       {
           return false;
       }
    }

}

?>
